> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Chat State Info

> Get the state info of a specific chat by its ID.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /chats/{chat_id}/state/info
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /chats/{chat_id}/state/info:
    get:
      tags:
        - Chats State
      summary: Get Chat State Info
      description: Get the state info of a specific chat by its ID.
      parameters:
        - schema:
            type: string
          required: true
          description: Chat ID
          name: chat_id
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ChatStateInfoSchema'
components:
  schemas:
    ChatStateInfoSchema:
      type: object
      properties:
        newest_chat_id:
          type:
            - string
            - 'null'
      required:
        - newest_chat_id
      description: >-
        Information about the chat linked in case another chat exists for this
        conversation
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````